/**************Orchard Upgrades From Pre Live State // Menu Fixes ETC // 06-11-2015 ******************/
/*Replacing Member-Nav The new twelve-point Class.*/
/*Have deleted standard twelve-point*/
.member-menu > li{
    width: 12.5%;
    margin-top: 2em;
    height: 100%; 
} 
.member-menu .r-font-nav{
    margin-top: 0.65em;
}

.member-nav a:hover {
    text-decoration: none;
}

.member-nav .wsmenu-click i{
    margin-top: 0px;
}


/*Media Query Updates For Member nav Mobile Content Orchard*/
@media(max-width:767px) {
.member-nav .wsmenu-submenu{
    top: 0px;
}

.member-nav .twelve-point h5 {
    float: none;
}

.member-nav .wsmenu-click i{
    margin-top: 0px;
}

}

@media(min-width:768px) and (max-width:991px){

.member-nav .wsmenu-submenu{
    top: 0px;
}

.member-nav .twelve-point h5 {
    float: none;
}

.member-nav .wsmenu-click i{
    margin-top: 0px;
}
    
}

@media(min-width:992px) and (max-width:1049px) {

.member-nav .wsmenu-submenu{
    top: 0px;
}

.member-nav .twelve-point h5 {
float: none;
}

.member-nav .wsmenu-click i{
    margin-top: 0px;
}

}

/* Public Menu Fixes Including .wsmenu-click z-index::after 2000 */
.slideLeft.clearfix.menuopen .wsmenu-list > ul > li {
    color: #666;
}
.slideLeft.clearfix.menuopen div.zone.zone-navigation ul.mobile-sub.wsmenu-list > li > a {
    color: #666;
}

.mobile-sub.wsmenu-list li ul.wsmenu-submenu li a{
    color: #fff;
}

.member-nav .wsmenu-submenu {
    z-index: 2003;
}


/*Login Page Fix*/
.member-fullscrn section{
    background-color: transparent;
}


/* Statistics Portal Modal - !!Needs markup adjusted (remove .hidden-xs from buttons)!! // css-quickfix */
#statisticsModal .login-btn {
    display: block !important;
}
/* Statistics Portal Modal - !!Needs markup adjusted (remove .hidden-xs from buttons)!! // css-quickfix */


/*Button Color Fix*/
.detail-member-page .member-page.content-item section div.row.spacer-a div.col-md-3 a.btn.read-btn-e:active,
.detail-member-page .member-page.content-item section div.row.spacer-a div.col-md-3 a.btn.read-btn-e:hover,
.detail-member-page .member-page.content-item section div.row.spacer-a div.col-md-3 a.btn.read-btn-e:visited {
	color: #0D497C;
}